#pro-offre-main a.eligibilite {
    cursor: pointer;
}

.T .promo {
    height:unset !important;
}

.visible-xs {
    display: none !important;
}

#pro-offre-show div.offer-info .T:before {
    background-image: url(../../common/media/overview-pro/_thumb_152235.png);
}

@media (max-width: 767px) {
    .visible-xs {
        display: block !important;
    }
}

@media (max-width: 767px) {
    .hidden-xs {
        display: none !important;
    }
}